.banner{position: relative; text-align:center;}
.banner .swiper,.banner .swiper-wrapper,.banner .swiper-slide{height: 100%;}
.banner .swiper-pagination span{background: #818181;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background: #fff;}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after,.wap_banner .swiper-button-next:after,.wap_banner .swiper-button-prev:after{color: #163f77}
.banner img{width: 100%; height: 100%; object-fit: cover;}

@media (min-width: 768px){
    .banner{height: 100vh;}
    .banner video{height: 120%;}
    .wap_banner{display: none;}
    .banner .swiper-pagination span{height:8px; width: 8px; border-radius: 4px;}
    .banner .swiper-pagination span.swiper-pagination-bullet-active{width: 30px;}
}
@media (max-width: 767px){
    .banner{height: 20em;}
    .banner video{height: 120%;}
    .pc_banner{display: none;}
    .banner .swiper-button-next:after,.banner .swiper-button-prev:after,.wap_banner .swiper-button-next:after,.wap_banner .swiper-button-prev:after{display: none;}
    .banner .swiper-pagination span{height:8px; width: 8px; border-radius: 4px;}
    .banner .swiper-pagination span.swiper-pagination-bullet-active{width: 20px;}

}




.ind_news{background: url(../images/indexbg_05.jpg) center center no-repeat; background-size: cover;}

.ind_newscate li{line-height: 2;}
.ind_newscate li a:hover{border-bottom: 2px #344190 solid; color: #344190; font-weight: bold;}

.ind_newslist a{display: block;}
.ind_newslist .left .aimg .img{height: 100%;}
.ind_newslist .left .aimg img{width: 100%; height: 100%; object-fit: cover;}
.ind_newslist .left .alist{padding: 0px; border-bottom: 1px #cccccc solid;}
.ind_newslist .left .alist .datetime{font-family: "Impact"; color: #999999; line-height: 1.2;}
.ind_newslist .left .alist .datetime i{font-weight: bold; }
.ind_newslist .left .alist .title .middle p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

.ind_newslist .left .alist:hover,.ind_newslist .left .alist:hover .datetime{color: #344190;}

.ind_newslist .right a{display: block; background: #fff; box-shadow: 0px 0px 5px #eee; line-height: 1.6;}
.ind_newslist .right a p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ind_newslist .right span{color: #999;}

@media (min-width: 1800px){
    .ind_newscate{margin: 60px 0px 120px;}
    .ind_newscate li{padding: 10px 0px;}

    .ind_newslist .left{width: 47%;}
    .ind_newslist .left .aimg{height: 258px;}
    .ind_newslist .left .alist{padding:20px 3%;}
    .ind_newslist .right{width: 47%;}
    .ind_newslist .right a{margin-bottom: 19px; padding:0px 4%;}
    .ind_newslist .right a .middle{height: 125px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_newscate{margin: 50px 0px 100px;}
    .ind_newscate li{padding: 10px 0px;}

    .ind_newslist .left{width: 47%;}
    .ind_newslist .left .aimg{height: 226px;}
    .ind_newslist .left .alist{padding:18px 3%;}
    .ind_newslist .right{width: 47%;}
    .ind_newslist .right a{margin-bottom: 16px; padding:0px 4%;}
    .ind_newslist .right a .middle{height: 118px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_newscate{margin: 40px 0px 80px;}
    .ind_newscate li{padding: 10px 0px;}

    .ind_newslist .left{width: 47%;}
    .ind_newslist .left .aimg{height: 184px;}
    .ind_newslist .left .alist{padding:15px 3%;}
    .ind_newslist .right{width: 47%;}
    .ind_newslist .right a{margin-bottom: 14px; padding:0px 4%;}
    .ind_newslist .right a .middle{height: 106px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_newscate{margin: 30px 0px 60px;}
    .ind_newscate li{padding: 10px 0px;}

    .ind_newslist .left{width: 47%;}
    .ind_newslist .left .aimg{height: 155px;}
    .ind_newslist .left .alist{padding:15px 3%;}
    .ind_newslist .right{width: 47%;}
    .ind_newslist .right a{margin-bottom: 10px; padding:0px 4%;}
    .ind_newslist .right a .middle{height: 104px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_newscate{margin: 20px 0px 40px;}
    .ind_newscate li{padding: 8px 0px;}

    .ind_newslist .left{width: 47%;}
    .ind_newslist .left .aimg{height: 116px;}
    .ind_newslist .left .alist{padding:15px 3%;}
    .ind_newslist .right{width: 47%;}
    .ind_newslist .right a{margin-bottom: 10px; padding:0px 4%;}
    .ind_newslist .right a .middle{height: 96px;}
}
@media (max-width: 767px) {
    .ind_news .ind_more{display: none;}
    .ind_newscate{text-align: center;}
    .ind_newscate li{display: inline-table; margin:0.3em 0.5em;}
    
    .ind_newsright{margin-top: 1em;}
    .ind_newslist .left{margin-bottom: 1em;}
    .ind_newslist .left .alist{padding:15px 3%;}
    .ind_newslist .left .alist .datetime{float: left; width: 60px;}
    .ind_newslist .left .alist .datetime i{font-size: 24px; }
    .ind_newslist .left .alist .title{float: right; width: calc(100% - 70px)}

    .ind_newslist .right a{margin-bottom: 0.6em; padding:1em 4%;}
    .ind_newslist .right a .middle{}
}
@media (min-width: 768px){
    .ind_newsleft{float: left; width: 20%;}
    .ind_newsright{float: right; width: 80%;}
    .ind_newslist .left{float: left;}
    .ind_newslist .left .alist .datetime{float: left; width: 85px;}
    .ind_newslist .left .alist .datetime i{font-size: 30px; }
    .ind_newslist .left .alist .title{float: right; width: calc(100% - 85px)}
    .ind_newslist .left .alist .middle{height: 70px;}
    .ind_newslist .right{float: right;}

}




.ind_fuwulist{}
.ind_fuwulist a:hover .div{background: url(../images/fuwubg_03.png) center center no-repeat; background-size: 100% 100%; color: #fff;}
.ind_fuwulist a:hover .icon img{filter: brightness(0) invert(100%);}
.ind_fuwulist a p{font-weight: bold;}
.ind_fuwulist a span{display: block; font-size: 12px;}
.ind_fuwulist a i{display: inline-table; background: #fff; width: 20px; height: 3px; background: #b20808;}
.ind_fuwulist .swiper-pagination{bottom: 0px;}
.ind_fuwulist .swiper-pagination span{display: inline-table; width: 10px; height: 5px; background: #aaaaaa; border-radius: 5px;}
.ind_fuwulist .swiper-pagination .swiper-pagination-bullet-active{background: #b20808; width: 30px;}

@media (min-width: 1800px){
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:60px 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 40px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:50px 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 35px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:45px 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 35px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:40px 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 35px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:35px 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 35px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (max-width: 767px) {
    .ind_fuwulist .mySwiper{padding-bottom: 60px;}
    .ind_fuwulist a .div{padding:2em 14%;}
    .ind_fuwulist a .icon{height: 42px; margin-bottom: 35px;}
    .ind_fuwulist a i{margin-top: 30px;}
}
@media (min-width: 768px){
    
}








.ind_aboutcon .title{ font-weight: bold;}
.ind_aboutcon .en{text-transform:uppercase; font-weight: bold;}
.ind_aboutcon .content{line-height: 2;}

@media (min-width: 1800px){
    .ind_about{height: 1200px; padding-top: 220px;}
    .ind_aboutcon{margin:90px 0px 120px; width: 50%;}
    .ind_aboutcon .title{font-size: 30px;}
    .ind_aboutcon .en{font-size: 36px; }
    .ind_aboutcon .content{margin-top: 30px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_about{height: 1000px; padding-top: 100px;}
    .ind_aboutcon{margin:70px 0px 100px; width: 50%;}
    .ind_aboutcon .title{font-size: 26px;}
    .ind_aboutcon .en{font-size: 30px; }
    .ind_aboutcon .content{margin-top: 30px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_about{height: 900px; padding-top: 80px;}
    .ind_aboutcon{margin:50px 0px 80px; width: 55%;}
    .ind_aboutcon .title{font-size: 22px;}
    .ind_aboutcon .en{font-size: 28px; }
    .ind_aboutcon .content{margin-top: 30px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_about{height: 700px; padding-top: 60px;}
    .ind_aboutcon{margin:30px 0px 60px; width: 55%;}
    .ind_aboutcon .title{font-size: 20px;}
    .ind_aboutcon .en{font-size: 24px; }
    .ind_aboutcon .content{margin-top: 30px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_about{height: 700px; padding-top: 50px;}
    .ind_aboutcon{margin:20px 0px 40px; width: 55%;}
    .ind_aboutcon .title{font-size: 18px;}
    .ind_aboutcon .en{font-size: 20px; }
    .ind_aboutcon .content{margin-top: 25px;}
}
@media (max-width: 767px) {
    .ind_about{background: url(../images/indexbg_04.jpg) left center no-repeat; background-size: cover;}
    .ind_about{padding: 2em 0px;}
    .ind_aboutcon{margin:1em 0px 2em;}
    .ind_aboutcon .title{font-size: 1.3em;}
    .ind_aboutcon .en{font-size: 1.4em; }
    .ind_aboutcon .content{margin-top: 1em;}
}
@media (min-width: 768px){
    .ind_about{background: url(../images/indexbg_04.jpg) center center no-repeat; background-size: cover;}
}


.ind_case_swiper .swiper-slide .img{background: #000;}
.ind_case_swiper .swiper-slide .img img{width: 100%; height: 100%; object-fit: cover; opacity: 0.6;}
.ind_case_swiper .swiper-slide .word{line-height: 2;  z-index: 999999999;}
.ind_case_swiper .swiper-slide .word .title{font-weight: bold;}
.ind_case_swiper .swiper-slide .word .desc{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.ind_case_swiper .swiper-slide .word .more a{color: #344190; background: #fff; border-radius: 30px; display: inline-table;}
.ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{border-radius: 50%; z-index: 999999999;}
.ind_case_swiper .swiper-button-next:after,.ind_case_swiper .swiper-button-prev:after{content:"";}
.ind_case_swiper .swiper-button-next{background: url(../images/) center center no-repeat;}
.ind_case_swiper .swiper-button-next{background: url(../images/index_52.png) center center no-repeat #ffffff;}
.ind_case_swiper .swiper-button-prev{background: url(../images/index_51.png) center center no-repeat #ffffff;}
.ind_case_swiper .swiper-button-next:hover{background: url(../images/index_47.png) center center no-repeat #344190;}
.ind_case_swiper .swiper-button-prev:hover{background: url(../images/index_46.png) center center no-repeat #344190;}

@media (min-width: 768px){
    .ind_case_swiper .swiper-slide{position: relative;}
    .ind_case_swiper .swiper-slide .word{position: absolute; bottom: 0px; width: 50%; left: 50%; border-top-left-radius: 60px;  background: #344190; color: #fff;}
    
    .ind_case_swiper .swiper-button-next{ right: auto;}
    .ind_case_swiper .swiper-button-prev{ left: auto;}
}
@media (min-width: 1800px){
    .ind_case_swiper .swiper-slide .img{height: 1000px;}
    .ind_case_swiper .swiper-slide .word{padding:50px 12% 50px 80px;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 30px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 30px 0px 25px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:12px 80px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{top: 40%; width: 54px; height: 54px; right: 12%;}
    .ind_case_swiper .swiper-button-next{margin-top: 54px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_case_swiper .swiper-slide .img{height: 900px;}
    .ind_case_swiper .swiper-slide .word{padding:40px 12% 40px 70px;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 24px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 20px 0px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:10px 70px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{top: 40%; width: 50px; height: 50px; right: 12%;}
    .ind_case_swiper .swiper-button-next{margin-top: 50px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_case_swiper .swiper-slide .img{height: 800px;}
    .ind_case_swiper .swiper-slide .word{padding:30px 12% 30px 60px;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 20px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 15px 0px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:8px 60px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{top: 40%; width: 45px; height: 45px; right: 12%;}
    .ind_case_swiper .swiper-button-next{margin-top: 45px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_case_swiper .swiper-slide .img{height: 700px;}
    .ind_case_swiper .swiper-slide .word{padding:30px 12% 30px 60px;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 20px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 15px 0px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:8px 60px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{top: 20%; width: 40px; height: 40px; right: 12%;}
    .ind_case_swiper .swiper-button-next{margin-top: 40px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_case_swiper .swiper-slide .img{height: 600px;}
    .ind_case_swiper .swiper-slide .word{padding:20px 12% 20px 40px;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 18px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 10px 0px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:6px 60px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{top: 20%; width: 40px; height: 40px; right: 12%;}
    .ind_case_swiper .swiper-button-next{margin-top: 40px;}
}
@media (max-width: 767px) {
    .ind_case_swiper{margin-top: 1em;}
    .ind_case_swiper .swiper-slide .img{height: 16em;}
    .ind_case_swiper .swiper-slide .word{padding:1em 80px; background: #f7f7f7;}
    .ind_case_swiper .swiper-slide .word .title{font-size: 18px;}
    .ind_case_swiper .swiper-slide .word .desc{margin: 10px 0px;}
    .ind_case_swiper .swiper-slide .word .more a{padding:6px 60px;}

    .ind_case_swiper .swiper-button-next,.ind_case_swiper .swiper-button-prev{width: 40px; height: 40px;}
}





.ind_casebig{position: relative;}
.ind_case_left{position: absolute; left: 0px; top: 50%; transform: translate(0,-50%); z-index: 2;}

.ind_case_more a{display: inline-table; width: 40px; height: 40px; border-radius: 50%; background: #fff; color: #344190; text-align: center; line-height: 40px; font-size: 24px;}
@media (min-width: 1800px){
    .ind_case_left{left: 10.5%;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_case_left{left: 8%;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_case_left{left: 10%;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_case_left{left: 8%;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_case_left{left: 8%;}
}
@media (max-width: 767px) {
    .ind_casebig{position: static;}
    .ind_case_left{position: static; transform: translate(0,0);}
}
@media (min-width: 768px){
    .ind_case_left{color: #fff;}
    .ind_case_left .ind_title img{filter: brightness(0) invert(100%);}
    .ind_case_left .ind_title .img{border-color: #fff;}
}





.ind_casecate li{line-height: 2;}
.ind_casecate li a:hover{border-bottom: 2px #fff solid; color: #fff; font-weight: bold;}

@media (min-width: 1800px){
    .ind_casecate{margin: 60px 0px 120px;}
    .ind_casecate li{padding: 10px 0px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_casecate{margin: 40px 0px 70px;}
    .ind_casecate li{padding: 8px 0px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_casecate{margin: 30px 0px 40px;}
    .ind_casecate li{padding: 6px 0px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_casecate{margin: 20px 0px 30px;}
    .ind_casecate li{padding: 4px 0px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_casecate{margin: 12px 0px 20px;}
    .ind_casecate li{padding: 0px 0px;}
}
@media (max-width: 767px) {
    .ind_case_more{display: none;}
    .ind_casecate{text-align: center;}
    .ind_casecate li{display: inline-table; margin:0.3em 0.5em;}
    
    
}
@media (min-width: 768px){
    .ind_casecate li a{color: #fff; }

}





@media (min-width: 1800px){
    
}
@media (min-width: 1500px) and (max-width: 1799px){
    
}
@media (min-width: 1200px) and (max-width: 1499px){
    
}
@media (min-width: 992px) and (max-width: 1199px){
    
}
@media (min-width: 768px) and (max-width: 991px){
    
}
@media (max-width: 767px) {
    
}
@media (min-width: 768px){
    
}


















